body {
    margin: 0;
    font-family: "PingFang SC", "Helvetica Neue", Helvetica, "Hiragino Sans GB", "Microsoft YaHei", 微软雅黑, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
    font-weight: 400;
    line-height: 1.5;
    color: #212529;
    text-align: left;
    background-color: #fff;
    box-sizing: border-box;
    overflow-x: hidden;
}

.toast {
    border-radius: 5px;
    padding: 1rem;
    background-color: #212529;
    color: rgb(255, 255, 255);
    width: 80%;
    max-width: 500px;
    text-align: center;
    box-shadow: 0 0 5px #818181;
    margin: auto;
    position: fixed;
    bottom: 5rem;
    z-index: -1;
    opacity: 0;
    left: 0;
    right: 0;
    transition: opacity z-index .5s ease-in-out;
}

.toast-open {
    opacity: 1;
    z-index: 11;
}


::-webkit-scrollbar {
    width: 16px;
    height: .5rem;
    background-color: transparent;
    background-color: rgb(247, 247, 247);
}

::-webkit-scrollbar-thumb {
    background-color: rgb(0, 0, 0, .5);
}

header {
    position: absolute;
    top: 0;
    background: transparent;
    border-bottom: none;
    z-index: 10;
    width: 100%;
}

.blur {
    box-shadow: none;
    border-bottom: 1px solid #0000002c;
    /* background:linear-gradient(90deg, #3778FD 0%, #0F2CCA 100%);
    backdrop-filter: saturate(180%) blur(20px); */
}

nav {
    margin: auto;
    width: 1600px;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;

}

.mobile-menu {
    display: none;
}


.nav-list {
    width: 300px;
    padding-left: 0;
    list-style: none;
    display: flex;
    flex-direction: row;
    justify-content: space-between
}

img.logo {
    height: 32px;
    backface-visibility: hidden;
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    -ms-backface-visibility: hidden;
}

.nav-link {
    color: white;
}

.contact-section {
    width: 100%;
    padding: 40px 0;
    color: #fff;
    background-color: rgb(48, 120, 226);
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    background-image: url(../static/footerbackground.png);
}

.concact {
    width: 1250px;
}

.form {
    margin-top: 30px;
    width: 100%;
    color: #fff;
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    font-weight: 500;
}

.input-item {
    box-sizing: border-box;
    border-radius: 4px;
    background-color: #f3f3f3;
    width: 285px;
    height: 50px;
    display: flex;
    padding: 4px 4px 4px 12px;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
}

.input-item input {
    flex: 1;
    border: none;
    outline: none;
    background-color: transparent;
    font-size: 16px;
}

.input-item input:active {
    border: none !important;
}

.input-item input:focus {
    border: none !important;
}

.btn-code {
    background-color: #F3B286;
    color: rgb(65, 65, 65);
    border-radius: 2px;
    width: 107px !important;
    height: 50px !important;
    font-size: 16px;
    border: none;
    transition: bv;
    transition: background-color .2s ease-in-out;
}

.btn-code:hover {
    background-color: #dfdfdf;
}

.submit {
    width: 107px;
    height: 50px;
    background: #F76377;
    border-radius: 4px;
    font-size: 16px;
    color: white;
    border: none;
    transition: background-color .2s ease-in-out;
}

.applyTry {
    width: 88px;
    height: 32px;
    background: #007AFF;
    border-radius: 4px;
    font-size: 16px;
    color: white;
    border: none;
    transition: background-color .2s ease-in-out;
    margin-top: -5px;
}

.submit:hover {
    background: #4f82f8;
}

footer {}

.help-section {
    background-color: #151616;
    padding: 40px 0;
    display: flex;
    flex-direction: row;
    justify-content: space-around;
}

.copy {
    font-size: 14px;
    margin: 14px 0;
    display: flex;
    justify-content: center;
}


.help-text {
    color: #eee;
    font-size: 14px;
    font-weight: 400;
    color: #B1B2B4;
    line-height: 20px;
}
.qrcode-text{
    color: #eee;
    font-size: 14px;
    font-weight: 400;
    color: #B1B2B4;
    line-height: 20px;
    margin-top: 15px;
}

.footer-link {
    color: white;
}

.company-wechat {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.qrcode {
    width: 140px;
    border-radius: 8px;
}


@media screen and (max-width :1030px) {
    header {
        width: 100vw;
        box-shadow: 0 0 20px #dddcdc;
        transition: all .5s ease;
        z-index: 10;
        background-color: white;
    }

    header>nav {
        width: 100%;
        flex-direction: column;
        justify-content: center;
        align-items: center;

        background-color: #fff;

    }

    .menu {
        padding: .5rem 0;
        width: 100%;
        height: 100%;
        display: flex;
        flex-direction: row;
        z-index: 10;
        background: linear-gradient(90deg, #3778FD 0%, #0F2CCA 100%);
        justify-content: space-between;
        align-items: center;
        transition: all .5s ease;
    }

    .menu>a {
        margin: auto 1rem;
    }

    .nav-links {
        border-bottom: 2px solid #0000002c;
        position: fixed;
        left: 0;
        top: -300px;
        z-index: 3;
        background: linear-gradient(90deg, #3778FD 0%, #0F2CCA 100%);
        width: 100vw;
        transition: all .5s ease;

    }

    .nav-list {
        margin-left: .5rem;
        flex-direction: column;
        justify-content: flex-start;
    }

    .nav-list>li {
        margin: 1rem;
    }

    .try-btn {
        background-color: #007AFF;
        width: 200px;
        height: 200px;
    }

    .mobile-menu {
        margin-right: 1rem;
    }

    .mobile-menu,
    .mobile-menu::after,
    .mobile-menu::before {

        display: block;
        width: 1.3rem;
        height: 2px;
        background-color: #fff;
        border-radius: 2px;
        /* transform:  translateX(-2rem); */
        transition: all 0.5s ease-in-out;
    }

    .mobile-menu::after {
        content: "";
        display: block;
        transform: translateY(0.3rem);
    }

    .mobile-menu::before {
        content: "";
        display: block;
        transform: translateY(-0.4rem);
    }


    .mobile-menu-open {
        transform: rotate(180deg);
        width: 0;
    }

    .mobile-menu-open::before {
        box-shadow: none;
        -webkit-transform: rotate(45deg);
        transform: rotate(585deg) translateX(-0.1rem);
    }

    .mobile-menu-open::after {
        -webkit-transform: rotate(135deg);
        transform: rotate(135deg) translateX(-0.1rem);
    }

}

@media screen and (max-width : 1120px) {
    .input-item {
        width: 50%;
        margin: 2rem auto;
    }

    .form {
        display: block;
        text-align: center;
    }

    .submit {
        margin: auto;
    }
}

@media screen and (max-width:510px) {

    .help-section-container {
        display: block;
    }
}